.calbutton {
  height: 50px;
  width: 50px;
  background-color: black;
  color: white;
  font-size: large;
  border-radius: 50%;
}

#allButtons {
  height: 200px;
  width: 200px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(100px, 200px);
  gap: 10px;
  margin-top: 20px;
}

#inputbox {
  margin-left: 5%;
  height: 40px;
  width: 200px;
  border-radius: 10px;
  font-weight: bold;
  font-size: medium;
  margin-top: 10px;
  text-align: center;
}

#mainbox {
  /* padding-top: 100px; */
  height: auto;
  width: 18%;
  margin: auto;
  /* margin-left: 25%; */
  padding: 40px;
  /* background-color: orange; */
  /* border: 2px solid red; */
  border-radius: 20px;
  /* box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; */
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px,
    rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px,
    rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
    background-color:lightseagreen;

  background-color:orangered;
}

.resultbutton {
  height: 50px;
  width: 230px;
  background-color: crimson;
  color: white;
  font-size: large;
  margin-top: 50px;
  /* border: 2px solid black; */
  border-radius: 20px;
}
